Subject: Re: nntp-extensions Re: ietf-nntp NNTP SEARCH extension internet-draft available
From: Brian Kantor <[email-masked]>
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 31 Oct 1996 08:01:27 -0800

Stan, I think we should continue the NNTP effort.  If some other
protocol should become more popular for reading news, whether because
of its technical merit or for more prosaic reasons, that does not
negate the effort.  I see no reason why there cannot be many mansions
in one house; the more there are to choose from [as they say about
standards] the more likely people are to find one that suits them
best.

I have no problem with an IMAP news reader service living on one port,
an NNRP news reader service on another, and so on.  Clients will
connect appropriately.

The only sad part is that we're wasting so much time trying to find
the "one true answer" when it doesn't exist.
	- Brian